@CHARSET "UTF-8";

body {
    width: 100%;
	min-height: 100vh;
    font-family: "lucida sans unicode", georgia, helvetica, "sans serif";
    font-size: 14px;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
	background-image: url("../images/10816043.jpg");
}

.fa-t:before {
    font-family: "arial black"; /* your font family here! */
	font-size: 14px;
    font-weight: bold;
    content: 'T';
}

.fa-downcase-t:before {
    font-family: "arial black"; /* your font family here! */
	font-size: 16px;
    font-weight: bold;
    content: 't';
}

.modal-content {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background: -moz-linear-gradient(left, white, #b6cff2);
    background: -webkit-linear-gradient(left, white, #b6cff2);	
    background: -ms-linear-gradient(left, white, #b6cff2);
    background: -o-linear-gradient(left, white, #b6cff2);
    background: linear-gradient(left, white, #b6cff2);
}

#aboutfooter {
	background-color: white;
}

#aboutbody {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
	background-image: url("../images/10816043.jpg");
	height: 325px;
}

#plmSimName, #plmTeam{
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
	color: navy;
}

#plmMenu, #plmMgrMenu, #plmSimMenu {
	border: 0px solid #f1f1f1;
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
}

/*
#btnHome, #btnPersonnel, #btnReports, #btnRun,
#btnHome-sm, #btnPersonnel-sm, #btnReports-sm, #btnRun-sm,
#btnTeam, #btnAbout, #btnLogout,
#bAssign, #bFeedback, #bTerminate, #bMeetings, #bSupport
*/
.btn
{
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
	box-shadow: 3px 5px 5px gray;
}

#btnLogin {
	font-size: 14px;
}

#bTerminate, #bTerminate-sm {
	color: red;
}

#bTerminate {
	width: 110px;
}

#btnTeam, #btnAbout, #btnLogout, #btnPersonnel-sm, #btnReports-sm
{
	width:30px;
}

#weekno {
	font-size: 14px;
	font-weight: bold;
	color: navy;
}

#plmKPI, #plmKPI-sm, #plmSchedule, #plmCost, #plmNetwork {
	border: 1px solid gray;
	width:100%;
	height:100%;
	overflow:auto;
	font-size: 14px;
	/*
	box-shadow: 7px 10px 5px #ccc6ba;
	*/
}

#sched {
	border: 0px solid gray;
	width:100%;
	height:100%;
	overflow:auto;
	font-size: 10px;
}

.rpttbl tr, .rpttbl td {
	height: 10px;
}

#plmCost {
	overflow:hidden;
}

#plmKPI, #plmKPI-sm, #plmNetwork {
	overflow:auto;
}

#plmSchedule {
	overflow: hidden;
}

#plmSchedule, #plmNetwork {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background: -moz-linear-gradient(left, #b6cff2, white);
    background: -webkit-linear-gradient(left, #b6cff2, white);	
    background: -ms-linear-gradient(left, #b6cff2, white);
    background: -o-linear-gradient(left, #b6cff2, white);
    background: linear-gradient(left, #b6cff2, white);
}

#plmCost, #plmKPI, #plmKPI-sm {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background: -moz-linear-gradient(left, white, #b6cff2);
    background: -webkit-linear-gradient(left, white, #b6cff2);	
    background: -ms-linear-gradient(left, white, #b6cff2);
    background: -o-linear-gradient(left, white, #b6cff2);
    background: linear-gradient(left, white, #b6cff2);
}

#plmSchedule svg g:first-of-type rect {
	fill-opacity: 0.0;
}

#plmSchedule svg g:last-of-type rect {
	fill-opacity: 1.0;
}

#plmSchedule svg g text:nth-last-of-type(2) {
	color: #ff0000;;
}

#plmSchedule svg g text {
	color: #000000;
}

#schedtitle, #ntwktitle, #kpititle, #kpititle-sm, #kpi-tbl, #kpi-tbl-sm {
	font-family: arial;
	font-size: 12px;
}

#plmPersonnel, #plmProject, #plmResources, #RFDResources, #orderRFDExternal, #orderRFDInternal, #plmReports {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat:no-repeat;
    background: -moz-linear-gradient(left, white, #b6cff2);
    background: -webkit-linear-gradient(left, white, #b6cff2);	
    background: -ms-linear-gradient(left, white, #b6cff2);
    background: -o-linear-gradient(left, white, #b6cff2);
    background: linear-gradient(left, white, #b6cff2);
	box-shadow: 7px 10px 5px #ccc6ba;
}

#plmPersonnel, #persstaff, #plmProject, #plmResources, #RFDResources {
	border: 1px solid gray;
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
	box-shadow: 7px 10px 5px gray;
}

#estimates, #budget, #assignresources, #assignRFDresources, #orderresources, #orderRFD {
	font-weight: normal;
}

#assignments, #assign-activities, #assign-ot, #feedback, #select-meeting, #scheduled, #budget,
#train, #mentor, #skillstrain, #skillsmentor {
	border: 1px solid gray;
	box-shadow: 7px 10px 5px gray;
}

#divstaff {
	border: 0px solid blue;
	height: 200px;
	width: 100%;
}

#stafflist, #stafflist-sm, #i-stafflist, #i-stafflist-sm, #candidateslist {
	border: 1px solid gray;
	height: 150px;
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}

#coachlist {
	border: 1px solid gray;
	height: 120px;
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}

#stafflist-sm, #i-stafflist-sm {
	height: 100px;
}

#staffpic, #i-staffpic, #coachpic {
	border: 0px solid gray;
	height: 150px;
}

#tblstaffspecs table tr, #tblstaffspecs table td, #tblstaffskills table tr, #tblstaffskills table td,
#tblstaffspecs-sm table tr, #tblstaffspecs-sm table td, #tblstaffskills-sm table tr, #tblstaffskills-sm table td,
#tblcandidatespecs table tr, #tblcandidatespecs table td, #tblcandidateskills table tr, #tblcandidateskills table td,
#tblcoachskills table tr, #tblcoachskills table td {
   height: 12px;
   padding: 0;
}

#i-tblstaffspecs table tr, #i-tblstaffspecs table td, #i-tblstaffskills table tr, #i-tblstaffskills table td,
#i-tblstaffspecs-sm table tr, #i-tblstaffspecs-sm table td, #i-tblstaffskills-sm table tr, #i-tblstaffskills-sm table td {
	font-size: 11px;
	height: 12px;
	padding: 0px 2px 0px 1px;
}

#i-tblstatus table tr, #i-tblstatus table td {
	font-size: 11px;
	height: 12px;
	margin: auto;
	padding: 2px;
}

#i-staffstatus {
	border: 1px solid gray;
	height: 150px;
}

#assign-title, #activities-title, #ot-title, #priority-title, #deliverer-title, #meet-title, #nottraining-title, 
#feedback-title, #train-title, #trainornot-title, #mentor-title, #mentorornot-title {
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
}

.text12normal {
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: normal;
}
.text12bold {
	font-family: "lucida sans unicode", verdana, helvetica, arial;
	font-size: 12px;
	font-weight: bold;
}

#tbl-assignments th, #tbl-activities th, #tbl-meettopic th, #tbl-meetday th, #tbl-meethour th, #tbl-meetlength th, 
#tbl-scheduledmeet th, #tblcandidates th, #tbl-feedback th {
	border: 1px solid gray;
	background-color: #f7f5d7;
	position: sticky;
	top: 0;
}

#tbl-assignments, #tbl-activities, #tbl-meettopic, #tbl-meetday, #tbl-meethour, #tbl-meetlength, #tbl-scheduledmeet, #tbl-feedback {
	border: 1px solid gray;
	overflow: auto;
//	box-shadow: 7px 10px 5px gray;
}

#tblstaff-sm table tr, #tblstaff-sm table td,
#i-tblstaff-sm table tr, #i-tblstaff-sm table td {
   height: 14px;
   padding: 0;
}

#tblstaffspecs, #tblstaffskills, #i-tblstaffspecs, #i-tblstaffskills, #tblcandidatespecs, #tblcandidateskills, #tblcoachskills {
	font-size: 12px;
}

#tblstaff-sm, #tblstaffspecs-sm, #tblstaffskills-sm,
#i-tblstaff, #i-tblstaff-sm, #i-tblstaffspecs-sm, #i-tblstaffskills-sm {
	font-size: 11px;
}

table.table-hover tbody tr:hover {
    background-color: yellow; 
}

button.active {
  background-color: green !important;
}

.dropdown-menu {
	width: auto;
	height: auto;
}

#bIncPrioNbr, #bDecPrioNbr {
	width: 20px;
	height: 20px;
	background-color:transparent;
	box-shadow: none;
}

#ddOT, #priority, #ddReport, #ddRptWeek, #ddRptWeek-D, #trainskill, #mentorskill {
	font-size: 12px;
	font-weight: bold;
}

#ddOT {
	width: 55px;
}

#ddRptWeek, #ddRptWeek-D {
	width: 100px;
}

#ddReport {
	width: 150px;
}

#i-ddstatus, #i-ddhrs, #i-ddothrs, #i-labor, #i-overtime, #i-gadmin {
	font-size: 11px;
	font-weight: bold;
}

#i-ddstatus {
	width: 175px;
}

#i-ddhrs, #i-ddothrs, #ddresetwk {
	width: 55px;
}

#i-labor, #i-overtime, #i-gadmin {
	width: 80px;
	height: 25px;
}

#plmReports, #report-0, #report-1, #report-2, #report-3, #report-4, #report-5, #report-6 {
	font-size: 12px;
	overflow: auto;
}

#i-reset, #i-budget {
	height: 250px;
	font-size: 11px;
}

#i-reset, #ddresetwk {
	font-size: 11px;
	color: red;
	font-weight: normal;
}

#bRewind {
	height: 25px;
}

#priority {
	width: 35px;
}

.disablediv {
   pointer-events: none;
   opacity: 0.6;
}

.disabled {
   pointer-events: none;
   opacity: 0.6;
}

.hidden{
  display:none;
  visibility:hidden;
}

ul nav {
	padding: 0;
	margin: 0;
}

li a {
    color: blue;
    text-decoration: none;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

li a:hover {
	background-color: skyblue;
	color: black;
	text-decoration: none;
}

.dropdown-menu {
	font-weight: bold;
	color: white;
	background-color: white;
	overflow-y:auto;
	padding: 0;
	margin: 0
}

.dropdown-item {
	font-weight: bold;
	font-size: 12px;
	color: white;
	background-color: var(--secondary);
}

.list-group-item {
    border:0;
	background-color: transparent;
}
/*
.custom-control.custom-checkbox{padding-left: 0;}

label.custom-control-label {
  position: relative;
  padding-right: 1.5rem;
}

label.custom-control-label::before, label.custom-control-label::after{
  right: 0;
  left: auto;
}
*/






